@charset "UTF-8";
/*-----追加260317--------------------------------*/
.cur-box__wrap.basic {
  margin-bottom: 6rem;
}
.cur-box__wrap.basic .cur-head {
  background: #49acd8;
}
/* .course-name .f18 {
  border-right: none;
  margin-right: 0;
}
.curriculum-box__list-item .item-wrap .f30 {
  padding-top: 0;
} */
